AIzaSyADgduLr4wcdgJWEJpUymWKetYJlGd5GzA .lang_de .header_cart {
	WIDTH: 164px
}
.lang_de .header_cart .cart_text {
	WIDTH: 88px; FONT-SIZE: 12px
}
.lang_es .header_cart .cart_text {
	FONT-SIZE: 12px
}
.lang_fr .header_cart .cart_text {
	FONT-SIZE: 12px
}
.lang_ru .w_1200 #top_bar .freeship {
	WIDTH: 490px
}
.lang_ru #top_bar .freeship {
	WIDTH: 350px
}
.lang_ru .header_cart {
	WIDTH: 155px
}
.lang_ru .header_cart .cart_text {
	WIDTH: 83px; FONT-SIZE: 12px
}
.lang_pt .header_cart {
	WIDTH: 160px
}
.lang_pt .header_cart .cart_text {
	WIDTH: 88px
}
#top_bar_outer {
	BORDER-BOTTOM: #e8e8e8 1px solid; BACKGROUND: #FF0000
}
#top_bar {
	LINE-HEIGHT: 30px; HEIGHT: 30px;TEXT-ALIGN: center; 
}
#top_bar .freeship {
	PADDING-LEFT: 36px; WIDTH: 316px; BACKGROUND: url(../images/ico-img.png) no-repeat -166px top; HEIGHT: 55px; OVERFLOW: hidden
}
#top_bar .crossn {
	MARGIN-RIGHT: 5px
}
#top_bar .crossn LI {
	Z-INDEX: 1010; POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 22px; PADDING-RIGHT: 22px; DISPLAY: inline-block; BACKGROUND: url(../images/ico-img.png) no-repeat -199px -72px; HEIGHT: 55px; PADDING-TOP: 0px
}
#top_bar .crossn LI:first-child {
	PADDING-LEFT: 36px; BACKGROUND: url(../images/ico-img.png) no-repeat -166px -36px
}
#top_bar .crossn LI.block {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 0px
}
#top_bar .crossn LI.block:first-child {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 4px; PADDING-TOP: 0px
}
#top_bar .crossn LI DIV STRONG {
	MARGIN-LEFT: 6px
}
#top_bar .crossn LI:hover DT {
	Z-INDEX: 1011; BORDER-BOTTOM: medium none; POSITION: relative; BORDER-LEFT: #d1d1d1 1px solid; BACKGROUND-COLOR: #fff; BORDER-TOP: #d1d1d1 1px solid; BORDER-RIGHT: #d1d1d1 1px solid; border-top-left-radius: 6px; border-top-right-radius: 6px; -webkit-border-radius-topleft: 6px; -moz-border-radius-topleft: 6px; -webkit-border-radius-topright: 6px; -moz-border-radius-topright: 6px
}
#top_bar .crossn LI:hover DT.not_dd {
	BORDER-BOTTOM: transparent 1px solid; BORDER-LEFT: transparent 1px solid; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: transparent 1px solid; BORDER-RIGHT: transparent 1px solid
}
#top_bar .crossn LI DT {
	BORDER-BOTTOM: #f6f6f6 1px solid; BORDER-LEFT: #f6f6f6 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; MARGIN-TOP: 3px; PADDING-LEFT: 8px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/ico-img.png) no-repeat right -114px; HEIGHT: 28px; BORDER-TOP: #f6f6f6 1px solid; CURSOR: pointer; BORDER-RIGHT: #f6f6f6 1px solid; PADDING-TOP: 0px
}
#top_bar .crossn LI DT STRONG {
	TEXT-ALIGN: center; WIDTH: 40px; DISPLAY: block
}
#top_bar .crossn LI DT.not_dd {
	PADDING-RIGHT: 10px; BACKGROUND: none transparent scroll repeat 0% 0%
}
#top_bar .crossn LI DD {
	BORDER-BOTTOM: #d1d1d1 1px solid; POSITION: absolute; BORDER-LEFT: #d1d1d1 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: none; BACKGROUND: #fff; BORDER-TOP: #d1d1d1 1px solid; TOP: 31px; RIGHT: 4px; BORDER-RIGHT: #d1d1d1 1px solid; PADDING-TOP: 5px
}
#top_bar .crossn LI DD IMG {
	MARGIN-RIGHT: 5px
}
#top_bar .crossn LI:hover DD {
	Z-INDEX: 1010; DISPLAY: block; box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3); -webkit-background-clip: padding-box; -moz-background-clip: padding-box; background-clip: padding-box; -moz-border-radius-bottomleft: 6px; -moz-border-radius-bottomright: 6px; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; -webkit-border-radius-bottomleft: 6px; -webkit-border-radius-bottomright: 6px
}
#top_bar .crossn LI:hover DD.login {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 10px; WIDTH: 184px; PADDING-RIGHT: 10px; PADDING-TOP: 15px
}
#top_bar .crossn LI:hover DD.user {
	MIN-WIDTH: 80px
}
#top_bar .crossn LI:hover DD.user A {
	LINE-HEIGHT: 21px; DISPLAY: block; HEIGHT: 21px; OVERFLOW: hidden
}
#top_bar .crossn LI:hover DD.currency {
	WIDTH: 48px
}
#top_bar .crossn LI:hover DD.currency A {
	LINE-HEIGHT: 18px; DISPLAY: block; HEIGHT: 18px; OVERFLOW: hidden
}
#top_bar .crossn LI:hover DD.lang {
	WIDTH: 53px
}
#top_bar .crossn LI:hover DD.lang A {
	LINE-HEIGHT: 21px; DISPLAY: block; HEIGHT: 21px; OVERFLOW: hidden
}

#header {
	BACKGROUND: url(../images/hdWp.gif) left top; HEIGHT: 165px;WIDTH: 100%; 
}
.hdWrap {
	MARGIN: 0px auto; WIDTH: 1200PX; BACKGROUND: url(../images/hdWp.gif) repeat-x left top; HEIGHT: 36px; OVERFLOW: hidden
}
.hd_Top {
	LINE-HEIGHT: 25px; HEIGHT: 28px; COLOR: #a4a4a4; OVERFLOW: hidden
}
.hd_Top_rt A {
	MARGIN: 0px 7px; DISPLAY: inline-block; COLOR: #a4a4a4
}
.hd_Top_rt B {
	FONT-WEIGHT: normal
}
.hd_Top_rt A:hover {
	COLOR: #a4a4a4
}
.hd_Top_rt SPAN {
	MARGIN: 0px 10px 0px 0px
}
#header .logo {
	HEIGHT: 100PX; OVERFLOW: hidden
}
#header .logo H1 {
	WIDTH: 100%; HEIGHT: 100%
}
#header .logo A {
	WIDTH: 100%; HEIGHT: 100%
}
#header .logo IMG {
	MAX-WIDTH: 100%; MAX-HEIGHT: 100%
}
#header .header_info {
	FLOAT: left; MARGIN-LEFT: 0px; OVERFLOW: hidden; PADDING-TOP: 11px
}
#header .header_info .info_top {
	COLOR: #e84714; FONT-SIZE: 36px;LINE-HEIGHT: 55px
}
#header .header_info .info_bottom {
	COLOR: #535353; FONT-SIZE: 22px;
}
#header .header_info {
	
}
.search {
	WIDTH: 333px; HEIGHT: 100%
}
.search FORM {
	MARGIN-TOP: 47px; WIDTH: 100%; BACKGROUND: #fff; HEIGHT: 41px; OVERFLOW: hidden; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px
}
.search INPUT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px; FLOAT: left; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.search .text {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 24px; WIDTH: 242px; PADDING-RIGHT: 24px; HEIGHT: 41px; PADDING-TOP: 0px
}
.search .button {
	WIDTH: 43px; BACKGROUND: url(../images/form_btn.png) no-repeat center 50%; HEIGHT: 41px; CURSOR: pointer
}
.header_cart {
	BORDER-BOTTOM: #fff 1px solid; POSITION: relative; BORDER-LEFT: #fff 1px solid; MARGIN-TOP: 20px; WIDTH: 127px; HEIGHT: 43px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}
.header_cart .cart_inner {
	Z-INDEX: 1009; POSITION: relative; PADDING-BOTTOM: 7px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(../images/header_cart.png) #fff no-repeat 20px 10px; HEIGHT: 30px; PADDING-TOP: 8px
}
.header_cart .cart_inner:hover {
	COLOR: #fe8a27
}
.header_cart .cart_count {
	POSITION: absolute; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.header_cart .cart_text {
	POSITION: absolute; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.header_cart .cart_count {
	TEXT-ALIGN: center; WIDTH: 30px; HEIGHT: 29px; COLOR: #fe8a27; TOP: 5px; LEFT: 28px
}
.header_cart .cart_text {
	WIDTH: 52px; BACKGROUND: url(../images/global/header_cart_hover.png) no-repeat right 7px; TOP: 14px; LEFT: 65px
}
.header_cart .cart_note {
	Z-INDEX: 1001; BORDER-BOTTOM: #999 1px solid; POSITION: absolute; BORDER-LEFT: #999 1px solid; WIDTH: 368px; DISPLAY: none; BACKGROUND: #fff; BORDER-TOP: #999 1px solid; TOP: 42px; RIGHT: -1px; BORDER-RIGHT: #999 1px solid; box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.1)
}
.header_cart .cart_empty {
	TEXT-ALIGN: center; PADDING-BOTTOM: 35px; LINE-HEIGHT: 24px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 35px
}
.header_cart .cart_list .more_pro {
	OVERFLOW-X: hidden; OVERFLOW-Y: scroll; HEIGHT: 363px
}
.header_cart .cart_list LI {
	BORDER-BOTTOM: #ccc 1px solid; POSITION: relative; PADDING-BOTTOM: 15px; MARGIN: 0px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 60px; PADDING-TOP: 15px
}
.header_cart .cart_list LI:hover {
	BACKGROUND: #f7f7f7
}
.header_cart .cart_list .cart_pro_img {
	POSITION: absolute; TEXT-ALIGN: center; WIDTH: 60px; HEIGHT: 60px; TOP: 15px; LEFT: 0px
}
.header_cart .cart_list .cart_pro_img IMG {
	MAX-WIDTH: 100%; MAX-HEIGHT: 100%
}
.header_cart .cart_list .cart_pro_name {
	DISPLAY: block; WHITE-SPACE: nowrap; HEIGHT: 18px; COLOR: #999; MARGIN-LEFT: 73px; OVERFLOW: hidden
}
.header_cart .cart_list .cart_pro_property {
	DISPLAY: block; WHITE-SPACE: nowrap; HEIGHT: 18px; COLOR: #999; MARGIN-LEFT: 73px; OVERFLOW: hidden
}
.header_cart .cart_list .cart_pro_property SPAN {
	MARGIN-RIGHT: 5px
}
.header_cart .cart_list .cart_pro_piece {
	DISPLAY: block; MARGIN-LEFT: 73px; PADDING-TOP: 5px
}
.header_cart .cart_list .cart_pro_price {
	POSITION: absolute; BOTTOM: 15px; FONT-SIZE: 14px; RIGHT: 15px; FONT-WEIGHT: bold
}
.header_cart .cart_pro_btn {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 10px
}
.header_cart .cart_pro_btn A {
	COLOR: #333; TEXT-DECORATION: none
}
.header_cart .cart_pro_btn .cart_view {
	BORDER-BOTTOM: #fb0 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #fb0 1px solid; LINE-HEIGHT: 30px; DISPLAY: block; BACKGROUND: #f5ce50; HEIGHT: 30px; COLOR: #333; BORDER-TOP: #fb0 1px solid; CURSOR: pointer; BORDER-RIGHT: #fb0 1px solid; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; box-shadow: 0 2px 1px rgba(225, 187, 0, .85)
}
.header_cart .cart_pro_btn .cart_num {
	COLOR: #f30; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.header_active {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3)
}
#nav_outer {
	BORDER-BOTTOM: #ccc 1px solid
}
#nav {
	Z-INDEX: 1000; POSITION: relative; HEIGHT: 42px
}
.nav_menu {
	POSITION: absolute; WIDTH: 236px; TOP: 0px; LEFT: 0px
}
.nav_menu .nav_title {
	LINE-HEIGHT: 42px; HEIGHT: 42px
}
.nav_menu .nav_title A {
	PADDING-LEFT: 24px; DISPLAY: block; COLOR: #fff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.nav_menu .nav_title B {
	POSITION: absolute; WIDTH: 19px; BACKGROUND: url(../images/ico-img.png) no-repeat right -185px; HEIGHT: 19px; TOP: 12px; RIGHT: 12px
}
.nav_categories {
	BORDER-BOTTOM: #e0e0e0 1px solid; BORDER-LEFT: #e0e0e0 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: none; BACKGROUND: #fff; BORDER-TOP: #e0e0e0 1px solid; BORDER-RIGHT: #e0e0e0 1px solid; PADDING-TOP: 8px; box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3); -webkit-background-clip: padding-box; -moz-background-clip: padding-box; background-clip: padding-box; -moz-border-radius-bottomleft: 6px; -moz-border-radius-bottomright: 6px; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; -webkit-border-radius-bottomleft: 6px; -webkit-border-radius-bottomright: 6px
}
.nav_categories LI {
	POSITION: relative; HEIGHT: 40px
}
.nav_categories LI > H2 {
	BORDER-BOTTOM: #fff 1px solid; POSITION: relative; BORDER-LEFT: #fff 1px solid; MARGIN: 0px 16px; WIDTH: 202px; BACKGROUND: #fff; HEIGHT: 38px; OVERFLOW: hidden; BORDER-TOP: #e0e0e0 1px solid
}
.nav_categories LI:first-child > H2 {
	BORDER-TOP: #fff 1px solid
}
.nav_categories LI > H2 > A {
	LINE-HEIGHT: 38px; TEXT-INDENT: 5px; PADDING-RIGHT: 16px; DISPLAY: block; HEIGHT: 38px; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.nav_categories LI > H2 > EM {
	Z-INDEX: 10; BORDER-BOTTOM: 5px solid; POSITION: absolute; BORDER-LEFT: 5px solid; DISPLAY: block; BORDER-TOP: 5px solid; TOP: 15px; RIGHT: 5px; BORDER-RIGHT: 0px solid
}
.NavArrowColor {
	BORDER-BOTTOM-COLOR: transparent; BORDER-TOP-COLOR: transparent; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: #ccc
}
.nav_categories LI > H2 > I {
	Z-INDEX: 11; BORDER-BOTTOM: transparent 5px solid; POSITION: absolute; BORDER-LEFT: #fff 5px solid; DISPLAY: block; BORDER-TOP: transparent 5px solid; TOP: 15px; RIGHT: 8px; BORDER-RIGHT: transparent 0px solid
}
.nav_categories LI.hover > H2 {
	Z-INDEX: 10000; BORDER-BOTTOM: #bbb 1px solid; POSITION: absolute; BORDER-LEFT: #bbb 1px solid; MARGIN: 0px; PADDING-LEFT: 16px; WIDTH: 204px; HEIGHT: 39px; BORDER-TOP: #bbb 1px solid; BORDER-RIGHT: medium none; LEFT: 0px; box-shadow: -3px 1px 5px rgba(0, 0, 0, 0.3); -webkit-box-shadow: -3px 1px 5px rgba(0, 0, 0, 0.3); -moz-box-shadow: -3px 1px 5px rgba(0, 0, 0, 0.3)
}
.nav_categories LI.hover > H2 > EM {
	Z-INDEX: 10; TOP: 14px; RIGHT: 8px
}
.nav_categories LI.hover > H2 > I {
	Z-INDEX: 11; TOP: 14px; RIGHT: 11px
}
.nav_categories LI .nav_subcate {
	Z-INDEX: 1001; BORDER-BOTTOM: #bbb 1px solid; POSITION: absolute; BORDER-LEFT: #bbb 1px solid; PADDING-BOTTOM: 0px; MIN-HEIGHT: 494px; PADDING-LEFT: 12px; WIDTH: 700px; PADDING-RIGHT: 12px; BACKGROUND: #fff; BORDER-TOP: #bbb 1px solid; BORDER-RIGHT: #bbb 1px solid; PADDING-TOP: 0px; LEFT: 220px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3)
}
.nav_categories LI .nav_subcate DL {
	PADDING-BOTTOM: 5px; MARGIN: 0px 12px; PADDING-LEFT: 5px; WIDTH: 196px; PADDING-RIGHT: 5px; DISPLAY: block; FLOAT: left; PADDING-TOP: 5px
}
.nav_categories LI .nav_subcate DL.tline {
	BORDER-TOP: #ddd 1px solid
}
.nav_categories LI .nav_subcate DL DT {
	PADDING-BOTTOM: 8px; LINE-HEIGHT: 160%; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: bold; PADDING-TOP: 8px
}
.nav_categories LI .nav_subcate DL DD {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 3px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.nav_categories LI .nav_subcate DL DD A {
	PADDING-BOTTOM: 2px; LINE-HEIGHT: 160%; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 2px
}
#top_bar_outer {
	BACKGROUND:#FF6000
}
.nav_list {
	TEXT-ALIGN: center; 
}
.nav_list .nav_item {
	POSITION: relative; LINE-HEIGHT: 30px; FLOAT: left
}

.nav_list .nav_item > A {
	TEXT-ALIGN: center;FONT-SIZE: 14px; PADDING-BOTTOM: 0px; PADDING-LEFT: 41px; PADDING-RIGHT: 41Px; DISPLAY: inline-block; BACKGROUND: url(../images/nav_bg.jpg) no-repeat right top; COLOR: #fff; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.nav_list .nav_item >  A:hover {
	BACKGROUND: #666666}
.nav_list .nav_item .nav_bottom_bg {
	POSITION: absolute; WIDTH: 15px; BOTTOM: -8px; BACKGROUND: url(../images/nav_bottom_bg.png) no-repeat center 50%; HEIGHT: 8px; MARGIN-LEFT: -7.5px; LEFT: 50%
}
.nav_right {
	FLOAT: right
}
.nav_right .nav_right_item {
	LINE-HEIGHT: 30px; PADDING-LEFT: 9px; BACKGROUND: url(../images/nav_bg.jpg) no-repeat left center; FLOAT: left; HEIGHT: 30px; COLOR: #fff
}
.nav_right .nav_right_item:first-child {
	PADDING-RIGHT: 12px; BACKGROUND: none transparent scroll repeat 0% 0%
}
.nav_right .lang_item {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#footer_top {
	PADDING-BOTTOM: 32px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; PADDING-TOP: 32px
}
#footer_top .footer_inner {
	MARGIN: 0px auto; WIDTH: 1200px; OVERFLOW: hidden
}
#footer_top .footer_inner .footer_item {
	WIDTH: 16%; FLOAT: left; MARGIN-LEFT: 76px
}
#footer_top .footer_inner .footer_info {
	WIDTH: 26%
}
#footer_top .footer_inner .footer_item .footer_item_title {
	BORDER-BOTTOM: #353536 1px solid; WIDTH: 100%; MARGIN-BOTTOM: 10px; HEIGHT: 30px; COLOR: #fff; FONT-SIZE: 18px
}
#footer_top .footer_inner .footer_item .footer_info_list {
	WIDTH: 100%; OVERFLOW: hidden
}
#footer_top .footer_inner .footer_item .footer_info_list .footer_info_item {
	LINE-HEIGHT: 25px; WIDTH: 100%; DISPLAY: block; HEIGHT: 25px; COLOR: #838383; FONT-SIZE: 14px; TEXT-DECORATION: none
}
#footer_top .footer_inner .footer_item .footer_info_list .footer_info_item:hover {
	COLOR: #e84714
}
#footer_top .footer_inner .footer_item .footer_info_list .info_item {
	MIN-HEIGHT: 40px; WIDTH: 100%; OVERFLOW: hidden
}
#footer_top .footer_inner .footer_item .footer_info_list .info_item .info_img {
	WIDTH: 50px; FLOAT: left; HEIGHT: 40px
}
#footer_top .footer_inner .footer_item .footer_info_list .info_item .info_txt {
	LINE-HEIGHT: 34px; WIDTH: 260px; FLOAT: left; HEIGHT: 34px; COLOR: #838383; FONT-SIZE: 14px
}
#footer_top .footer_inner .footer_item .footer_info_list .phone .info_txt {
	LINE-HEIGHT: 40px; COLOR: #e84714; FONT-SIZE: 30px
}
#footer_top .footer_inner .footer_item .footer_info_list .address .info_txt {
	LINE-HEIGHT: 20px; HEIGHT: auto
}
#footer_outer {
	MARGIN-TOP: 50px; BACKGROUND: #001f31; BORDER-TOP: #c1c1c1 1px solid
}
#footer {
	WIDTH: 100%; HEIGHT: 145px; BORDER-TOP: #353536 1px solid
}
#footer .ueeshop {
	MARGIN-TOP: 10px
}
#footer .ueeshop A {
	COLOR: #fff
}
#footer .footer_inner {
	TEXT-ALIGN: center; PADDING-BOTTOM: 19px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1200px; PADDING-RIGHT: 0px; COLOR: #fff; FONT-SIZE: 14px; PADDING-TOP: 19px
}
#footer .footer_inner .footer_share {
	MARGIN-TOP: 27px; WIDTH: 242px; DISPLAY: inline-block; OVERFLOW: hidden
}
#footer .footer_inner .footer_share .footer_share_item {
	FLOAT: left; MARGIN-LEFT: 13px
}
#footer .footer_inner .footer_share .footer_share_item:first-child {
	MARGIN-LEFT: 0px
}
.icon_heart {
	WIDTH: 18px; DISPLAY: inline-block; BACKGROUND: url(../images/global/normal.png) no-repeat -679px -71px; HEIGHT: 18px; VERTICAL-ALIGN: top
}
.pro_left {
	WIDTH: 249px
}
.pro_left .ad {
	MARGIN-TOP: 20px
}
.pro_right {
	WIDTH: 923px
}
.pro_right .pro_right_top {
	BORDER-BOTTOM: #c8c8c8 1px dashed; LINE-HEIGHT: 40px; WIDTH: 100%; HEIGHT: 40px; OVERFLOW: hidden
}
.pro_right .pro_right_top .pro_cate_title {
	FLOAT: left; COLOR: #1b1b1b; FONT-SIZE: 18px
}
.side_category {
	BACKGROUND: #fff
}
.side_category .first_a {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; DISPLAY: block; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.side_category .current {
	BACKGROUND: url(../images/cate_menu.png) no-repeat 3px 9px; COLOR: #f60; FONT-WEIGHT: bold
}
.side_category .cate_title {
	LINE-HEIGHT: 41px; TEXT-INDENT: 20px; WIDTH: 100%; BACKGROUND: #e84714; HEIGHT: 41px; COLOR: #fff; FONT-SIZE: 18px
}
.side_category .cate_menu {
	BORDER-BOTTOM: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid; BORDER-TOP: 0px; BORDER-RIGHT: #e6e6e6 1px solid
}
.side_category .cate_menu .first {
	POSITION: relative; PADDING-LEFT: 22px; PADDING-RIGHT: 36px; BORDER-TOP: #e5e5e5 1px solid
}
.side_category .cate_menu .first:first-child {
	BORDER-TOP: 0px
}
.side_category .cate_menu .first .first_a {
	LINE-HEIGHT: 42px; HEIGHT: 42px; COLOR: #5c5c5c; FONT-SIZE: 14px; OVERFLOW: hidden; TEXT-DECORATION: none
}
.side_category .cate_menu .first EM {
	POSITION: absolute; WIDTH: 14px; DISPLAY: block; BACKGROUND: url(../images/cate_item_bg.png) no-repeat center 50%; HEIGHT: 8px; TOP: 15px; RIGHT: 22px
}
.side_category .cate_menu .first EM:hover {
	CURSOR: pointer
}
.side_category .cate_menu .first .first_a_bg {
	COLOR: #e84714
}
.side_category .cate_menu .first .first_a_bg + EM {
	BACKGROUND: url(../images/cate_item_bg2.png) no-repeat center 50%
}
.side_category .cate_menu .first:hover .first_a {
	COLOR: #e84714
}
.side_category .cate_menu .first .cate_two {
	PADDING-BOTTOM: 20px; WIDTH: 100%; OVERFLOW: hidden
}
.side_category .cate_menu .first .cate_two .two {
	LINE-HEIGHT: 26px; WIDTH: 100%; MARGIN-BOTTOM: 5px; HEIGHT: 26px; OVERFLOW: hidden
}
.side_category .cate_menu .first .cate_two .two .two_a {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; DISPLAY: block; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.side_category .cate_menu .first .cate_two .two:hover {
	BACKGROUND: #f0f0f0
}
.side_category .cate_menu .first .cate_two .two:hover .two_a {
	COLOR: #e84714
}
.side_category .cate_menu .first .cate_two .two .two_a_bg {
	BACKGROUND: #f0f0f0; COLOR: #e84714
}
.side_left .cate_menu .first .first_a {
	BACKGROUND: #fff
}
.side_left .cate_menu .first .first_a_bg {
	COLOR: #e84714
}
.certificate {
	MARGIN-TOP: 15px; WIDTH: 100%; OVERFLOW: hidden
}
.certificate .cert_title {
	LINE-HEIGHT: 41px; TEXT-INDENT: 20px; WIDTH: 100%; DISPLAY: block; BACKGROUND: #e84714; HEIGHT: 41px; COLOR: #fff; FONT-SIZE: 18px; TEXT-DECORATION: none
}
.certificate .cert_con {
	BORDER-BOTTOM: #e6e6e6 1px solid; POSITION: relative; BORDER-LEFT: #e6e6e6 1px solid; HEIGHT: 230px; BORDER-TOP: 0px; BORDER-RIGHT: #e6e6e6 1px solid; PADDING-TOP: 20px
}
.certificate .cert_con .cert_list {
	WIDTH: 100%; HEIGHT: 100%; OVERFLOW: hidden; TEXT-DECORATION: none
}
.certificate .cert_con .cert_img {
	BORDER-BOTTOM: #c3c3c3 2px solid; BORDER-LEFT: #c3c3c3 2px solid; MARGIN: 0px auto; WIDTH: 230px; HEIGHT: 200px; BORDER-TOP: #c3c3c3 2px solid; BORDER-RIGHT: #c3c3c3 2px solid; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px
}
.certificate .cert_con .cert_img .bd {
	WIDTH: 100%; HEIGHT: 100%
}
.certificate .cert_con .cert_img .bd .pic_box {
	WIDTH: 100%; HEIGHT: 100%
}
.certificate .cert_con .cert_img IMG {
	BORDER-BOTTOM: #c3c3c3 1px solid; BORDER-LEFT: #c3c3c3 1px solid; BORDER-TOP: #c3c3c3 1px solid; BORDER-RIGHT: #c3c3c3 1px solid
}
.certificate .cert_con .cert_name {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; MARGIN: 4px auto 0px; WIDTH: 188px; HEIGHT: 53px; COLOR: #787878; OVERFLOW: hidden
}
.certificate .cert_con .cert_btn {
	POSITION: absolute; WIDTH: 22px; HEIGHT: 22px; TOP: 120px
}
.certificate .cert_con .prev.cert_btn {
	LEFT: 12px
}
.certificate .cert_con .next.cert_btn {
	RIGHT: 12px
}
.album {
	MARGIN-TOP: 15px; WIDTH: 100%; HEIGHT: 822px; OVERFLOW: hidden
}
.album .album_title {
	LINE-HEIGHT: 41px; TEXT-INDENT: 20px; WIDTH: 100%; DISPLAY: block; BACKGROUND: #333; HEIGHT: 41px; COLOR: #fff; FONT-SIZE: 18px; TEXT-DECORATION: none
}
.album .album_list {
	BORDER-BOTTOM: #e6e6e6 1px solid; POSITION: relative; BORDER-LEFT: #e6e6e6 1px solid; HEIGHT: 780px; BORDER-TOP: 0px; BORDER-RIGHT: #e6e6e6 1px solid
}
.album .album_list .album_list_inner {
	MARGIN: 0px auto; WIDTH: 195px; HEIGHT: 682px; OVERFLOW: hidden; PADDING-TOP: 45px
}
.album .album_list .album_list_inner LI {
	MARGIN-BOTTOM: 18px
}
.album .album_list .album_list_inner .album_item {
	WIDTH: 100%; DISPLAY: block; HEIGHT: 157px; OVERFLOW: hidden; TEXT-DECORATION: none
}
.album .album_list .album_list_inner .album_item .album_img {
	WIDTH: 100%; HEIGHT: 120px
}
.album .album_list .album_list_inner .album_item .album_name {
	TEXT-ALIGN: center; LINE-HEIGHT: 37px; WIDTH: 100%; HEIGHT: 37px; COLOR: #787878
}
.album .album_list .album_list_inner .album_btn {
	POSITION: absolute; MARGIN: 0px auto; WIDTH: 100%; HEIGHT: 45px; LEFT: 0px
}
.album .album_list .album_list_inner .prev {
	TOP: 0px
}
.album .album_list .album_list_inner .next {
	BOTTOM: 0px
}
.faq_left {
	MARGIN-TOP: 15px; WIDTH: 100%; OVERFLOW: hidden
}
.faq_left .faq_left_title {
	LINE-HEIGHT: 41px; TEXT-INDENT: 20px; WIDTH: 100%; DISPLAY: block; BACKGROUND: #333; HEIGHT: 41px; COLOR: #fff; FONT-SIZE: 18px; TEXT-DECORATION: none
}
.faq_left .faq_left_list {
	BORDER-BOTTOM: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid; OVERFLOW: hidden; BORDER-TOP: 0px; BORDER-RIGHT: #e6e6e6 1px solid
}
.faq_left .faq_left_list .faq_left_item {
	PADDING-BOTTOM: 21px; LINE-HEIGHT: 20px; PADDING-LEFT: 52px; PADDING-RIGHT: 21px; DISPLAY: block; BACKGROUND: url(../images/faq_img.png) no-repeat 15px 21px; COLOR: #535353; BORDER-TOP: #e6e6e6 1px solid; TEXT-DECORATION: none; PADDING-TOP: 22px
}
.popular_search {
	BORDER-BOTTOM: #d5d5d5 1px solid; BORDER-LEFT: #d5d5d5 1px solid; BACKGROUND: #fff; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid
}
.popular_search .title {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; BACKGROUND: #e8e8ea; HEIGHT: 28px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.popular_search .view {
	LINE-HEIGHT: 23px; MARGIN: 10px
}
.popular_search .view A {
	MARGIN-RIGHT: 7px; TEXT-DECORATION: underline
}
.popular_search .view A.big {
	FONT-WEIGHT: bold
}
#what_hot .pro_item {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#what_hot .pro_item:hover {
	BACKGROUND: #f7f7f7
}
#what_hot .pro_item > DT {
	BORDER-BOTTOM: #f2f2f2 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #f2f2f2 1px solid; WIDTH: 82px; HEIGHT: 82px; VERTICAL-ALIGN: middle; BORDER-TOP: #f2f2f2 1px solid; BORDER-RIGHT: #f2f2f2 1px solid
}
#what_hot .pro_item > DT IMG {
	MAX-WIDTH: 100%; MAX-HEIGHT: 100%
}
#what_hot .pro_item .pro_info {
	WIDTH: 121px; MARGIN-LEFT: 10px; OVERFLOW: hidden
}
#what_hot .pro_item .pro_name {
	LINE-HEIGHT: 140%; MARGIN-BOTTOM: 5px; HEIGHT: 50px; OVERFLOW: hidden
}
#what_hot .pro_item A {
	COLOR: #666
}
#special_offer .pro_item {
	BORDER-BOTTOM: #ddd 1px solid; PADDING-BOTTOM: 15px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 15px
}
#special_offer .pro_item:hover {
	BACKGROUND: #f7f7f7
}
#special_offer .pro_item DT {
	POSITION: relative; TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 96px; HEIGHT: 96px; OVERFLOW: inherit
}
#special_offer .pro_item DT IMG {
	MAX-WIDTH: 100%; MAX-HEIGHT: 100%
}
#special_offer .pro_item DT > .icon_discount {
	POSITION: absolute; PADDING-BOTTOM: 9px; LINE-HEIGHT: 15px; PADDING-LEFT: 9px; WIDTH: 30px; PADDING-RIGHT: 9px; HEIGHT: 30px; COLOR: #fff; TOP: -10px; RIGHT: -40px; PADDING-TOP: 9px; border-radius: 999%; -moz-border-radius: 999%; -webkit-border-radius: 999%; -ms-border-radius: 999%
}
#special_offer .pro_item DT > .icon_discount B {
	FONT-SIZE: 16px
}
#special_offer .pro_item DD {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; PADDING-TOP: 0px
}
#special_offer .pro_item .pro_name {
	LINE-HEIGHT: 140%; MARGIN: 5px 0px 12px; HEIGHT: 30px; OVERFLOW: hidden
}
#special_offer .pro_item A {
	COLOR: #666; TEXT-DECORATION: none
}
#special_offer .pro_item DEL {
	COLOR: #666; MARGIN-LEFT: 20px; FONT-SIZE: 12px
}
#special_offer .pro_item DEL .currency_data {
	COLOR: #666; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
#special_offer .pro_item DEL .price_data {
	COLOR: #666; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
#special_offer .last {
	BORDER-BOTTOM: 0px
}
.quetion {
	MARGIN-TOP:2px; 
}
.quetion DL {
	BORDER-BOTTOM: #e1e1e1 1px dotted; PADDING-BOTTOM: 5px; PADDING-TOP: 4px
}
 .quetion DT {
	FONT-SIZE: 15px;COLOR: #686868;FLINE-HEIGHT: 20px;PADDING-TOP: 7px; PADDING-LEFT: 29px; WIDTH: 660px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; BACKGROUND: url(../images/faq_img.png) no-repeat left center; HEIGHT: 25px; OVERFLOW: hidden
}
.quetion DT A {
	COLOR: #1c1c1c; FONT-SIZE: 15px
}
.quetion DD {
	LINE-HEIGHT: 26px; MARGIN-TOP: 10px; PADDING-LEFT: 29px;  max-HEIGHT: 90px; COLOR: #686868; FONT-SIZE: 15px; OVERFLOW: hidden
}
#flashs {
	POSITION: relative; WIDTH: 100%; HEIGHT: 400px; OVERFLOW: hidden
}
#flashs .bgitem {
	Z-INDEX: 1; POSITION: absolute; TOP: 0px
}
#flashs .btn {
	Z-INDEX: 7; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; BOTTOM: 5px; PADDING-RIGHT: 6px; MARGIN-LEFT: -50px; PADDING-TOP: 0px; LEFT: 50%
}
#flashs .btn SPAN {
	TEXT-ALIGN: center; LINE-HEIGHT: 15px; MARGIN: 0px 2px; WIDTH: 15px; DISPLAY: inline-block; BACKGROUND: #333; HEIGHT: 15px; COLOR: #fff; FONT-SIZE: 12px; CURSOR: pointer
}
#flashs .btn SPAN.cur {
	BACKGROUND: #ffbe00
}
